
Calculate Linux - Bug # 371: palimpsest in XFCE need brasero

Status: Closed Priority: Normal

Author: Ð’Ð¸ÐºÑ‚Ð¾Ñ€ ÐšÑƒÑ•Ñ‚Ð¾Ð² Category: Calculate Linux Desktop Xfce

Created: 10/06/2011 Assignee:

Updated: 05/18/2013 Due date:

Subject: palimpsest in XFCE need brasero

Description: ÑƒÑ‚Ð¸Ð»Ð¸Ñ‚Ð° palimpsest(Ð¿Ð°ÐºÐµÑ‚ gnome-disk-utility) Ð² XFCE Ð¿Ñ€Ð¸ Ð¿Ñ€Ð¾Ñ•Ð¼Ð¾Ñ‚Ñ€Ðµ 

CD Ð¿Ñ€Ð¸Ð²Ð¾Ð´Ð° Ð¿Ð¾ Ð½Ð°Ð¶Ð°Ñ‚Ð¸ÑŽ "ÐžÑ‚ÐºÑ€Ñ‹Ñ‚ÑŒ Ð¿Ñ€Ð¸Ð»Ð¾Ð¶ÐµÐ½Ð¸Ðµ 

CD/DVD" Ð¿Ñ‹Ñ‚Ð°ÐµÑ‚Ñ•Ñ• Ð²Ñ‹Ð·Ð²Ð°Ñ‚ÑŒ Brasero. ÐŸÑ€Ð¾Ð¸Ñ•Ñ…Ð¾Ð´Ð¸Ñ‚ Ð¾ÑˆÐ¸Ð±ÐºÐ°.

History

10/22/2011 04:55 am - Ð’Ð¸ÐºÑ‚Ð¾Ñ€ ÐšÑƒÑ•Ñ‚Ð¾Ð²

Ð—Ð´ÐµÑ•ÑŒ Ð¿Ð°Ñ‚Ñ‡, Ð¿Ñ€Ð¾Ð²ÐµÑ€ÐºÐ° Ð½Ð° brasero, gnomebaker, xcdroast, graveman, xfburn.



http://pastebin.calculate-linux.ru/ru/show/1929



10/24/2011 01:15 pm - Mikhail Hiretsky

- Status changed from New to In Progress

ÐŸÐ°Ñ‚Ñ‡ Ð´Ð¾Ð±Ð°Ð²Ð»ÐµÐ½ Ð² Ð¾Ð²ÐµÑ€Ð»ÐµÐ¹, Ð²Ñ‹ Ð¼Ð¾Ð¶ÐµÑ‚Ðµ Ð¿ÐµÑ€ÐµÑ•Ñ‚Ð°Ð²Ð¸Ñ‚ÑŒ Ð¿Ð°ÐºÐµÑ‚ @gnome-disk-utility@.

12/21/2011 09:14 am - Mikhail Hiretsky

- Status changed from In Progress to Closed

05/18/2013 11:18 pm - Ð’Ð¸ÐºÑ‚Ð¾Ñ€ ÐšÑƒÑ•Ñ‚Ð¾Ð²

Ð²Ñ•Ñ‘ Ð²ÐµÑ€Ð½ÑƒÐ»Ð¾Ñ•ÑŒ ÐºÐ°Ðº ÐµÑ•Ñ‚ÑŒ: Ð¾Ð¿Ñ•Ñ‚ÑŒ Ð¸Ñ‰ÐµÑ‚ brasero Ð¸ Ñ‚Ð¾Ð»ÑŒÐºÐ¾
